@charset "utf-8";
body, button, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, input, select, textarea {
    font-family: "Helvetica Neue", Helvetica, Arial, "微軟正黑體",sans-serif;
    font-weight: 400;
}

body {
    line-height: 1.8;
    font-size: 1rem;
    color: #212121;
    background:#f9faf7;
    overflow-x: hidden !important;
}
*{
    transition: all 0.5s ease;
}

@media screen and (min-width:992px) {
    body {
        font-size: 1.125rem;
    }
}

@media screen and (max-width: 768px) {
    section {
        /*overflow: hidden; 手機隱藏*/
    }
}

@media screen and (max-width:991px) {
    h1 { 
        font-size: 2.25rem;
    }
    h2 {
        font-size: 1.75rem;
    }
    h3 {
        font-size: 1.6rem;
        letter-spacing: -1px;
    }
}
@media screen and (max-width:768px) {
    h3 { 
        letter-spacing: 0px;
    }
}



ul {
    padding-inline-start: 0;
}

li {
    list-style: none;
}

a, a:link, a:visited, a:hover, a:active {
    text-decoration: none;
}


.container{
    max-width: 1170px;
}
.content-fluid {
    /* container-fluid */
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}

.contentbox {
    /* container */
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}

@media screen and (min-width: 576px) {
    .w-size{
        width: 100% !important;
    }
    .contentbox {
        max-width: 700px;/*max-width: 540px;*/
    }
}

@media screen and (min-width: 768px) {
    .contentbox {
        max-width: 720px;/*max-width: 720px;*/
    }
}

@media screen and (min-width: 992px) {
    .w-size{
        width: 71% !important;
    }
    .contentbox {
        max-width: 960px;
    }
}

@media screen and (min-width: 1200px) {
    .contentbox {
        max-width: 1140px;
    }
}









/*-------------------- 共用樣式 --------------------*/ 

.col-md-4 img {
    width: 100%;
    height: auto;
}
.col-md-4{
    margin-bottom: 30px;
}
@media screen and (min-width:577px) and (max-width:1023px) {
  .col-md-4{
      margin-bottom: 6%;
   } 
}
@media only screen and (max-width: 576px){
  .col-md-4{
      margin-bottom: 3%; 
  }
}

.img_set{
    width: 90%;
    z-index: 22;
}
.img_set2{
    width: 75%;
    z-index: 22;
    margin-left: 8%;
}
@media screen and (max-width: 768px){
    .img_set{
        width: 100%;
        margin: auto 0% 5% 2%;
    }
    
    .img_set2 {
        width: 95%; 
        margin-left: 2%;
        margin-bottom: 5%;
    }
}
.line-h14 {
    line-height: 1.4;
}

.line-h16 {
    line-height: 1.6;
}

.line-h18 {
    line-height: 1.8;
}

.rowline {
    /* row */
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.rounded {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px !important; 
    /* background-color: #faf8c0; */
    /* box-shadow: rgb(255 255 255) 5px 5px 0px 2px; */
}

/* .order-md-1{
    margin-right: 0.5rem !important;
}
.order-md-2{
    margin-left: 0.5rem !important;
} */




.go-top {
    display: inline-block;
    height: 40px;
    width: 40px;
    right: 20px;
    bottom: 20px;
    position: fixed; 
    z-index: 200;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    /* image replacement properties */
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: rgb(16, 201, 143, .9) url('https://event.cdn-gunnarworks.com/events/cruisestrain/go-top-arrow.svg') no-repeat center 50%;
    /*    background: rgba(20, 20, 0, 0.6) url('../image/go-top-arrow.svg') no-repeat center 50%;*/
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
  }
  .go-top.icon-is-visible, .go-top.icon-fade-out, .no-touch .go-top:hover {
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
  }
  .go-top.icon-is-visible {
    /* the button becomes visible */
    visibility: visible;
    opacity: 1;
  }
  .go-top.icon-fade-out {
    /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
    opacity: .5;
  }
  .no-touch .go-top:hover {
    background-color: #e86256;
    opacity: 1;
  }
  @media screen and (min-width: 768px) {
    .go-top {
      right: 10px;
      bottom: 10px;
    }
  }
   





/*-------------------- 主視覺 --------------------*/

  
.kv_overly {
    position: relative;
    z-index: 1;
}
.kv_overly::before {
    position: absolute;
    content: "";
    background-color: rgba(16,201,143,0.4);
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 0;
    background-repeat: no-repeat;
} 
 

#main_top {
    width: 100%;
    height: 0;
    padding-top: 0;
    padding-bottom: 27%;
    position: relative;
    background: url(https://event.cdn-gunnarworks.com/events/cruisestrain/1920x520_20220913.jpg) no-repeat center;
    /*https://event.cdn-gunnarworks.com/events/cruisestrain/header2_1920x520_20210903.jpg*/
    background-size: cover;
}

@media screen and (max-width: 767px) {
    #main_top {
        width: 100%;
        height: 0;
        padding-top: 0;
        padding-bottom: 54%;
        background: url(https://event.cdn-gunnarworks.com/events/cruisestrain/850x480_20220913.jpg) no-repeat center;
        background-size: cover;
    }
}
#main_top > h1 {
    display: block;
    max-width: 0;
    max-height: 0;
    overflow: hidden;
    line-height: 0;
    font-size: 1px;
    padding: 0;
    margin: 0;
}

/*-------------------- animate --------------------*/
/* .ani{
    animation: 1.5s ease-in-out 0s normal none running fadeInDown;
}
@keyframes fadeInDown {
    0 {
        opacity: 0;
        transform: translate3d(0, -100%, 0);
    }

    100% {
        opacity: 1;
        transform: none;
    }
} */






.right,
.left{		
    z-index: 9;
    position: absolute; 
    max-width: 11%;   
}
.right{ 
    right: 0;
    margin-top: 3%;
    margin-right: -2%;
}
.left{ 
    left: 0;
    margin-top: -0%;
    margin-left: 0%;
}

.tree_right,
.tree_left{		
    z-index: 9;
    position: absolute; 
    max-width: 11%;  
    top: 0;
}
.tree_right{ 
    right: 0; 
    margin-top: 23%;
    margin-right: -14%;

}
.tree_left{ 
    left: 0; 
    margin-top: -6%;
    margin-left: -5%;
}
.train{
    position: absolute; 
    max-width: 21%;  
    top: 0;
    right: 0; 
    margin-top: 32%;
    margin-right: -15%;
    z-index: 9;
}


@media screen and (min-width: 769px) and (max-width: 1200px){
    .tree_right,
    .tree_left{		
       max-width: 13%;   
   }
    .tree_right{ 
        right: 0; 
        margin-top: 25%;
        margin-right: -6%;
    }
    .tree_left{ 
        left: 0; 
        margin-top: -8%;
        margin-left: 3%;
    }
    .train{
        max-width: 24%;
        top: 0;
        right: 0;
        margin-top: 31%;
        margin-right: -6%;
    }
}


@media screen and (max-width:768px){	   
    .tree_right,
    .tree_left{		
      max-width: 21%;   
   }
    .tree_right{ 
        right: 0; 
        margin-top: 56%;
        margin-right: -3%;
    }
    .tree_left{ 
        left: 0; 
        margin-top: -12%;
        margin-left: 1%;

    }
    .train{
        max-width: 35%;
        top: 0px;
        right: 0px;
        margin-top: 67%;
        margin-right: -3%;
    }
}




/*-------------------- 輪播 --------------------*/
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    left: 10px;
    right: auto;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {	
    right: 10px; 
    left: auto;
}
.swiper-button-prev,
.swiper-container-rtl .swiper-button-next,
.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
    background-image:none !important;
    /* background-image: url(data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E);*/ 
    

    background: rgba(255, 255, 255, 0.5);
    border-radius: 50%  !important;
    opacity: .7;
    /* width: 40px;
    height: 40px; */
}
.swiper-button-prev:hover,
.swiper-container-rtl .swiper-button-next:hover,
.swiper-button-next:hover,
.swiper-container-rtl .swiper-button-prev:hover {
    background-color: rgb(83, 81, 81, .7);
    border-radius: 50%  !important;
    opacity: 1;
}
.swiper-button-next,
.swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 45px !important;
    height: 45px !important;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    background-size: 27px 44px;
    background-position: center;
    background-repeat: no-repeat;
}
.swiper-button-next svg,
.swiper-button-prev svg{
    width: 1rem !important;
    height: auto;
    margin: 0.6rem 0.9rem;
}

/*未選取*/
.swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 100%;
    background: #fff !important; 
    opacity: 1 !important;
}

/*active色*/
.swiper-pagination-bullet-active {
    opacity: 1;
    background: #26be9f !important;
}






html,body{
	height: 100%;/*宣告使用高%單位*/
}
.carousel{
	height: 520px;
}
.carousel-item,.active,.carousel-inner{
	height: 100%;
}
.fill{
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
}
.carousel-control-prev img,.carousel-control-next img{
    position: absolute;
    top: 50%;
    margin-top: -25px;
}
.carousel-control-prev img{
	right: 50%;
}
.carousel-control-next img{
	left: 50%;
}
@media (max-width:992px){
	.carousel-control-prev img,.carousel-control-next img{
    	transform: scale(0.8);
	}
	.carousel-control-prev img{
		right: 40%;
	}
	.carousel-control-next img{
		left: 40%;
	}
}

@media (max-width:768px){
	.carousel-control-prev img,.carousel-control-next img{
    	transform: scale(0.6);
	}
	.carousel-control-prev img{
		right: 30%;
	}
	.carousel-control-next img{
		left: 30%;
	}
}

@media (max-width:480px){
	.carousel-control-prev img,.carousel-control-next img{
    	transform: scale(0.5);
	}
	.carousel-control-prev img{
		right: 10%;
	}
	.carousel-control-next img{
		left: 10%;
	}
}

.carousel-scale .carousel-item .fill{
  transform: scale(1);
}
.carousel-scale .carousel-item.active .fill {
 animation: scaleUpDown 6s forwards cubic-bezier(0.250, 0.460, 0.450, 0.940);
}
@-webkit-keyframes scaleUpDown {
 from {
  transform: scale(1.1);
 }
 to {
  transform: scale(1);
 }
}
@keyframes scaleUpDown {
 from {
  transform: scale(1);
 }
 to {
  transform: scale(1.1);
 }
}




/*-------------------- 導覽區 nav --------------------*/
.top-bar{
    z-index: 1020;
}
nav{    
    background: #26BE9F;/*1EC6B6*/
    transition: all 0.5s;
    box-shadow: -21.213px 21.213px 30px 0px rgb(158 158 158 / 30%);
}


.navbar{
    padding: 0.7rem; 
 }
 @media screen and (min-width:769px) and (max-width:1023px) {  
     .navbar{
       padding: 1rem !important;/*1rem*/
     }
  }   
 @media screen and (max-width:768px) {  
     .navbar{
          padding: 0.5rem !important;/*1rem*/
     }
 }



ul.navbar-nav{
     
    max-width: 100%; 
    padding: 0;
    margin: 0 auto;    
}

@media screen and (max-width:768px) {  
    ul.navbar-nav{
        flex-wrap: wrap;  
    }
}



.navbar-nav li{ 
    font-size: 1.25rem;
    font-weight: 500; 
    padding: 0.05rem 0.7rem;  /* 0.1rem 2rem*/
    border-right: 1px solid rgb(55 231 254);
}

.navbar-nav li:last-child { 
    border-right: 0;
}
.navbar-nav a.nav-link{
    display: block;
    font-weight: bold;
    /* background: #d6baa0; */
    color:#fff !important;
    padding: 0.2rem 1.1rem !important;  
    margin: 3% auto;
} 
.navbar-nav a:hover.nav-link,
.navbar-nav a:focus.nav-link,
.navbar-nav .active>.nav-link{
    display: block;
    color: #fff !important;
    background-color: rgba(20, 125, 151, 0.699);
    border-radius: 30px;
    padding: 0.2rem 1.1rem !important;  /* 0.1rem 2rem*/
    margin: 3% auto;
    
}

@media screen and (max-width:991px) {  
    .navbar-nav li{ 
        font-size: 1.15rem;
        font-weight: 500; 
        padding: 0.05rem 0.5rem;  /* 0.1rem 2rem*/
        border-right: 1px solid rgb(55 231 254);
    }
    .navbar-nav a.nav-link{
        display: block; 
        padding: 0.2rem 0.8rem !important;  
        margin: 3% auto;
    } 
    .navbar-nav a:hover.nav-link,
    .navbar-nav a:focus.nav-link,
    .navbar-nav .active>.nav-link{
        display: block;  
        padding: 0.2rem 10.8rem !important;  /* 0.1rem 2rem*/
        margin: 3% auto;
        
    }   
} 


@media screen and (max-width:767px) {  
    .navbar-nav li { 
        font-size: 1.35rem;
        font-weight: bold;
        padding: 0.3rem 1rem;
        text-align: center;       
        line-height: 30px; 
    }
    .navbar-nav a.nav-link,
    .navbar-nav a:hover.nav-link,
    .navbar-nav a:focus.nav-link,
    .navbar-nav .active>.nav-link  {
        padding: 0.2rem 0.6rem !important;  
        margin: 2% auto !important;
    }    
} 
@media screen and (max-width:470px) {  
    .navbar-nav li,
    .tour li {
        line-height: 22px;
        font-size: 1.2rem;
        padding: 0.3rem 0.2rem;
        /* font-size: 1rem;
        padding: 0.3rem 0.2rem;  */
    }
} 
@media screen and (max-width:340px) {  
    .navbar-nav li {
        line-height: 19px; 
        font-size: 0.9rem 
        
    }
} 



/*列車介紹頁 nav*/
.tour li{ 

}
@media screen and (max-width:767px) {   
    .tour li{
        width: 33%; 
        font-size: 1.35rem;
        font-weight: bold;
        padding: 0.3rem 0.5rem;
        text-align: center;       
        line-height: 30px;  
        border-bottom: 1px solid rgb(55 231 254);
    }
    .tour li:nth-child(3n){ 
        border-right: none;
    }
    .tour li:nth-child(4),
    .tour li:nth-child(5),
    .tour li:nth-child(6){ 
        border-bottom: none;
    }
}
@media screen and (max-width:470px) {   
    .tour li { 
        line-height: 22px;
        font-size: 1.15rem;
        padding: 0.3rem 0.2rem;
    }
} 
@media screen and (max-width:340px) {  
    .navbar-nav li { 
        font-size: 0.85rem;
        line-height: 19px; 
    }
} 

/*-------------------- 內容區 --------------------*/

.contentbox_main {
    padding: 60px 0;
}

@media screen and (max-width:767px) {
    .contentbox_main {
        padding: 60px 12px;
    }
}

.contentbox_main>h1 {
    text-align: center;
    margin-top: 3rem;
    margin-bottom: 1rem;
    color: var(--blue);
    /* text-shadow: var(--text-shadow); */
}
@media screen and (max-width: 991px) { 
    .contentbox_main>h1 { 
        margin-top: 0.5rem; 
    }   
}
@media screen and (max-width: 768px) { 
    .contentbox_main>h1 { 
        margin-top: 0.4rem; 
    }   
}

.contentbox_main>h1>img {  
    max-width: 70%; 
    height: auto
}
@media screen and (max-width: 991px) { 
    .contentbox_main>h1>img {  
        max-width: 35%; 
        height: auto
    }
}
@media screen and (max-width: 768px) { 
    .contentbox_main>h1>img{
        max-width: 50%; 
        height: auto
    }
}
@media screen and (max-width: 400px) { 
    .contentbox_main>h1>img{
        max-width: 55%; 
        height: auto
    }
}
.text-info{    
  color: #004dc3 !important;
}







/*-------------------- 表格 -----------------------------*/
div.sale{
    font-size: 1rem;
}
  
.table {
    width: 100%;
    margin-bottom: 0 !important;
    color: #0b6674 !important;
    background: #fff;
}
.table th {
    text-align: center;
    padding-left: .55rem;
	padding-right: 0.3rem;
    /* background-color: #9fedf0; */
    color: #fff;
    background-color: #88c8bc;
    /*gold light->dark #dbcc8f  #c5a880 #b9986d*/ 
    border:none !important;
}

.table td{
    padding: .55rem;
    color: #068686;
    text-align: center;
    border:none !important;
}
/* .table .bg{
    background-color:#f5f1e9 ; 
} */
.table tr:nth-child(odd) {
    background-color: #f5f1e9;
}
.table tr > td:nth-of-type(2) {
    padding-left: .55rem;
    padding-right: 0rem;
}
 
.table .name_left {
    text-align: left;
    padding-left: 1.5rem;
    padding-right: 0;
}
@media screen and (max-width: 1200px){
    .table .name_left { 
       padding-left: 0.8rem;
    }
    .table tr > td:nth-of-type(2) {
        padding-left: .3rem;
        padding-right: 0rem;
    }
    .table td {
        padding: .3rem;
    }
}
/* @media screen and (max-width: 1024px){
    .table th {
        padding: .15rem;
    }
    .table td{
        padding: .2rem;
    }
} */


/*-------------------- sec_lead -----------------------------*/

.parallax{
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    z-index: -101;
  }
.bgimg{
      background-image:url(../image/eztrain_banner1100x200.jpg);      
 }

#sec_lead{    
    width: 100%;
    height: 0;
    padding-top: 5%;
    padding-bottom: 25%;
    position: relative; 
    /* background: url(../image/eztrain_banner1100x200.jpg) no-repeat center top;
    /*https://www.gunnarworks.com/events/cruisestrain/image/eztrain_banner1100x200.jpg*/
    /* background-size: cover; */
    background-position: 25% 0%; 
    /* background: #37e7fe;  
    background: -moz-linear-gradient(top, #37e7fe 0%, #2bdcc2 99%);  
    background: -webkit-linear-gradient(top, #37e7fe 0%,#2bdcc2 99%);  
    background: linear-gradient(to bottom, #37e7fe 0%,#2bdcc2 99%);   */
}
#sec_lead div.overlay{
    position: relative;
    z-index: 0;
}  
#sec_lead  div.overlay::before {
    position: absolute;
    content: "";
    /* background-color: #20c997; */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: .1;
}
#sec_lead div.overlay::before {
    opacity: .8;
}
/*
#sec_lead div.overlay{
    position: relative;
    z-index: 0;
}  
#sec_lead  div.overlay::before {
    position: absolute;
    content: "";
   
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: .1;
}
#sec_lead div.overlay::before {
    opacity: .8;
}
*/
#sec_lead .contentbox_main {
    padding: 60px 0; 
}
@media screen and (max-width: 500px) {    
    #sec_lead .contentbox_main{ 
        padding: 30px 0 60px 0;
    }
}

#sec_lead div.act_left,
#sec_lead div.act_right{    
    color: #fff;
    margin-top: 8%;
} 
#sec_lead div.act_right {
    background: rgba(59,59,59,0.5);
    display: block;
    color: #ddd;
    max-width: 400px;
    padding: 2% 8%;
}
#sec_lead div.act_left h1{
    padding-top: 10%;
}

#sec_lead div.act_right h3{ 
    padding-top: 5%;
    padding-bottom: 0;
}
#sec_lead div.act_right p{ 
    padding-top: 0%;
}
#sec_lead div.act_right hr{ 
    height: 1px !important;
     background-color: #fff;
}

@media screen and (max-width: 768px) {    
    #sec_lead{
        background: url(../image/bg_1.png) no-repeat right top; 
        background-size: cover; 
        padding-bottom: 7%;
        margin-bottom: -25%;
    }
}
 

/*標題*/
#sec1 .heading h1{
    margin: 5rem auto 1rem auto;
    font-size: 2.5rem;
    letter-spacing: 0.3rem;
    line-height: 30px;
    padding:20px;
    color: #576868;
}
#sec2 .heading h1{
    margin: -3rem auto 5rem auto;
    font-size: 2.5rem;
    letter-spacing: 0.3rem;
    padding-top:11%;
    padding-bottom: 20px;
    /*padding:20px;*/
    line-height: 30px;
    color: #576868;
}
#sec1 .heading h1:after,
#sec2 .heading h1:after {
    content: "";
    position: absolute;
    bottom: 0;
    width: 66px;
    height: 2px;
    background-color: #10C98F;
    left: 50%;
    margin-left: -33px;
}
@media screen and (max-width:768px) {    
    #sec1 .heading h1{ 
        font-size: 2.1rem; 
        margin: 0 auto 1rem auto;
    }
    #sec2 .heading h1{ 
        padding-top: 6rem; 
        font-size: 2.3rem; 
    }
}

.img_left{
    padding-left: 0;   
}
.img_right{
    padding-right: 0;  
}
@media screen and (min-width:768px) and (max-width:1200px) {
    div.margin_left_less {
        margin-left: -3rem !important;
        padding-right: 0px;
    }
}
.img_margin_left{
    margin-left: -3rem;
}
div.padding_0{
    padding:0 !important;
}
div.margin_left_less{
    margin-left: -5rem;
}
@media screen and (max-width: 768px){
    /* .img_left{
        padding:0;
    } */
    div.margin_left_less{
        margin-left: 0;
    }
    .img_margin_left{
        margin-left: 0;
    }
}

div.margin_left_1_2{
    margin-left: 6rem;
}
div.margin_left_less1_2_right_pic{
    margin-left: -9rem;
}
@media screen and (min-width:769px) and (max-width:1200px) {
    div.margin_left_1_2{
        margin-left: 3rem;
    }
    div.margin_left_less1_2_right_pic {
        margin-left: -6rem;
    }
}
@media screen and (max-width:768px) {
    div.margin_left_1_2{
        margin-left: 0;
    }
    div.margin_left_less1_2_right_pic {
        margin-left: 0;
    }
}

div.margin_left_1_3_left_pic{
    margin-left: 9rem;
}
div.margin_left_1_3_right_table{
    margin-left: -6rem;
}
@media screen and (min-width:769px) and (max-width:1200px) {
    div.margin_left_1_3_left_pic {
        margin-left: 6rem;
    }
}
@media screen and (max-width:768px) {
    div.margin_left_1_3_left_pic {
        margin-left: 1.9rem;
    }
    div.margin_left_1_3_right_table{
        margin-left: 0rem;
    }
}



div.margin_space{
    padding: 8rem 0 6rem 0;
}
div.margin_space:nth-of-type(2){
    padding: 4rem 0 6rem 0!important; 
}
div.margin_space:nth-of-type(4){
    padding: 9rem 0 6rem 0!important; 
}
@media screen and (min-width:769px) and (max-width:1200px) {
    div.margin_space{
        padding: 6rem 0 3rem 0;
    }
}
@media screen and (max-width:768px) {
    div.margin_space{
        padding: 4rem 0 3rem 0;
    }
    div.margin_space:nth-of-type(2){
        padding: 2rem 0 3rem 0!important; 
    }
    div.margin_space:nth-of-type(4){
        padding: 3rem 0 3rem 0!important; 
    }
}
/* div.media h2{
    font-size: 1.8rem;
    color: #098377;
} */
div.media p:last-of-type{
    color: #f98476 !important; /*   #3390f5#2098d1*/
    font-size: 1rem !important;
    line-height: 1rem !important;
    padding: .4rem !important;
}

div.media p:last-of-type:before{
    display: none;
}



/* a.carousel-control-prev .leftarrow{
    cursor: pointer;
    width: 40px;
    height: 40px;
    z-index: 1000;
    border-radius: 50px;
    font-size: 0.2rem;
} */
 
 
.item_a_word > a h3{
    /* color: #004dc3; */
    font-weight: bold;    
    text-shadow: 7px 1px 4px rgb(255, 255, 255);
}

.item_a_word > a > hr{
    margin-top: 1rem;
    margin-bottom: 1rem; 
    border-top: 1px solid #dc3545 !important;
}
.item_a_word > a > p {
    font-size: 1.35rem;    
    color: #40424c;
    text-shadow: 4px 2px 3px #fff;
}
@media screen and (max-width:991px) {
    .item_a_word > a > p  { 
        font-size: 1.2rem;  
    }  
}
@media screen and (max-width: 767px) {
    .item_a_word{
        text-align: center;
    }
    .item_a_word > a > h3 {
        font-weight: bold;
        font-size: 1.6rem;
    }
    .item_a_word > a > p {
        font-size: 1.2rem;
    } 
}
 
/*-----------------------------------*/


 
 
/*bgb-----------------------------------g*/
.pic-intro .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    opacity: .8 !important;
    background: rgb(48 60 73 / 61%);
    z-index: -1;
}
.img, .blog-img, .user-img {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

/* 
第一種
.pic-intro {
    color: rgba(255, 255, 255, 0.8);
    z-index: 0;
    position: relative;
    padding: 6em 0;
    margin:5rem -1rem !important;
	background-attachment: fixed; 
}
.set-img {
    padding: 4em 0 !important;
    background-size: cover  !important;
    background-repeat: no-repeat;
    background-position: top center;
    background-image:url(https://www.gunnarworks.com/events/cruisestrain/image/a7.jpg);
}
第二種
.pic-intro {
    color: rgba(255, 255, 255, 0.8);
    z-index: 0;
    position: relative;
    padding: 5em 0;
    margin:5rem -1rem !important;
	background-size: cover  !important; 
    background-attachment: fixed;
}
.set-img {
     padding: 4em 0 !important;  
    background-image:url(https://www.gunnarworks.com/events/cruisestrain/image/a7.jpg);
}
.set-parallax{
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center center;
}

*/

.pic-intro {
    color: rgba(255, 255, 255, 0.8);
    z-index: 0;
    position: relative;
    width: 100%;
    margin:5rem 0 !important;
    padding: 5em 0; 
    background: url(https://www.gunnarworks.com/events/cruisestrain/image/a7.jpg) no-repeat;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
/* .set-img {
     padding: 4em 0 !important;  
 
} */

.pic-intro2 {
    /* color: rgba(255, 255, 255, 0.8);
    z-index: 0;
    position: relative;
    padding: 6em 0;
    margin:3rem -1rem 0!important;
	background-attachment: fixed;  */
    width: 100%;  
    padding: 6em 0;
    position: relative;
    background: url(https://www.gunnarworks.com/events/cruisestrain/image/a5.jpg) no-repeat;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 0px;
}

.pic-no-pb {
    padding-bottom: 0 !important;
}

.pic-no-pt {
    padding-top: 0 !important;
}
.pic-intro .subheading,
.pic-intro2 .subheading {
    font-size: 13px;
    display: block;
    margin-bottom: 5px;
    color: #c5a880;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;
}



.set-img2 {
    padding: 3em 0 !important;
     margin: 0;/*
    background-image:url(https://www.gunnarworks.com/events/cruisestrain/image/a5.jpg);
    background-size: cover  !important;
    background-repeat: no-repeat;
    background-position: 50% 24rem  !important;  */
}
@media screen and (max-width: 768px){

    /* 
    第一種
    .pic-intro{ 
        margin:0 0  !important; 
    } 
    .pic-intro:after{
        content:"";
        position:fixed;
        top:0;
        height:100%;
        left:0;
        right:0;
        z-index:0; 
        background: url(https://www.gunnarworks.com/events/cruisestrain/image/a7.jpg) top center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    } 
    .set-img {
        padding: 1.5em 0;
        background-position: 30% 30%;
    }

    第二種
    .set-img {
        padding: 2em 0;
     }
     .set-parallax{
        background-position: -5rem center;
    }
     */
 
     .set-img {
        padding: 2em 0; 
    }

    .pic-intro2{ 
        margin:0 !important; 
    }
    .pic-intro .leftpic,
    .pic-intro2 .leftpic{
        width: 80%;
        margin: 0.8rem auto;
    }
    .pic-intro .rightpic,
    .pic-intro2 .rightpic{
        width: 60%;
        margin: 0.8rem auto;
    }

    .set-img2 {
        padding: 4.5em 0;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: 50% 3rem;
    }
}


 /*bgb-----------------------------------g*/
 
 
 

#sec_note{ 
    /* background: url(../image/bg_4.png) center top / 100% no-repeat  ;   */
    width: 100%;
    /* background-color: #F4FCFA;  */
    background: #f6f1ea;
} 

#sec_note .contentbox_main{
    padding: 60px 0 60px;
}
#sec_note .contentbox_main > h1{
    margin-top: 5%;
    text-align: center;
    color: #0490cc;
    font-weight: bold;
    font-size: 2rem;
    margin-bottom: 1.25rem;
    text-shadow: 5px 2px 5px #fff;
}
.note_txt {
    padding-left: 3rem;
    padding-right: 3rem;
    text-shadow: 5px 2px 5px #fff;
}

.note_txt li {
    font-size: 1rem;
    color: #1a5285;
    list-style-type: decimal;
}
ul.note_txt{
    margin-bottom: 0;
}
@media screen and (max-width:768px) {
    #sec_note{
        margin-top: -17%;
    }
    #sec_note .contentbox_main{
        padding: 180px 0 0 0;
    }
}
@media screen and (max-width:500px) {
    #sec_note{
        margin-top: -35%;
    }
    #sec_note .contentbox_main > h1 { 
        font-size: 1.6rem;
    }
} 


















/* 商品文字 */
.sec_bg{ width: 450px; background:rgba(255,255,255,0.85);padding: 50px 0; float: right;}
.sec_txt {
  font-size: 20px;
  line-height: 2;
  font-weight: normal;
  text-align: center;
  max-width: 600px;
  margin: 30px auto 10px;
}
.sec_txt_m{ display: none;}

/* 
.sec_btn_green{ 
    display: block;
    width: 35%;
    margin: 0 auto;
    padding: 5px 10px;
    color: #1ccacd;
    border-color: #fff;
    border-radius: 30px;
    font-size: 20px;
    background: none;
}
.sec_btn_green:hover{ 
    color: #fff;
    background: #17a2b8; 
} 
*/
.btn_outline_green {
    cursor: pointer;
    display: block;
    width: 100%;
    margin: 0 auto;
    padding: 5px 10px;
    color: #10C98F;
    border: 1px solid #10C98F !important;
    background-color: #fff;
    border-radius: 3px;
    font-size: 20px;
    text-align: center;
}
.btn_outline_green:hover{ 
    color: #fff !important;
    border: 1px solid #10C98F !important;
    background: #10C98F !important; 
} 
.sec_btn_green{ 
    cursor: pointer;
    display: block;
    width: 42%;/*width: 35%;*/
    margin: 7% auto;
    padding: 10px 10px;
    color: #fff !important;
    background: #10C98F !important; 
    border: 1px solid #10C98F !important;
    border-radius: 3px;
    font-size: 20px;
    text-align: center;
}
.sec_btn_green:hover,
.sec_btn_green:focus,
.sec_btn_green:visited,
.sec_btn_green:active{ 
    color: #10C98F !important;
    border: 1px solid #10C98F !important;
    background: #fff !important; 
} 
@media screen and (max-width:768px) {
    .sec_btn_green{  
        width: 65%;/*width: 35%;*/
    }
}


button:hover,
button:focus,
button:visited,
button:active{ 
    color: none !important;
    border: none !important;
    background: none !important; 
    outline: none !important;
} 


.sec_btn{ 
    display: block; 
    width: 40%; 
    margin: 0 auto; 
    padding: 5px 10px; 
    border: 1px solid #FF4A52; 
    border-radius: 30px; 
    color: #FF4A52; 
    font-size: 20px; 
    background: none;
}
.sec_btn:hover{ 
    background-color: #FF4A52; 
    color:#fff; 
    text-decoration: none;
}
/*#17a2b8*/



/* #sec1 h1{ 
    font-size: 2.5rem;
    line-height: 30px;
    color: #576868;
} */


#sec1 h2{ 
    margin: 3% auto; 
    font-size: 1.8rem;
    line-height: 35px;
    font-weight: 500;
    color: #098377;
    text-align:justify;
}
@media screen and (max-width:768px) {
    #sec1 h2{ 
        font-size: 1.5rem;
    }
}


#sec2 h2,
#sec3 h2,
#sec4 h2,
#sec5 h2,
#sec6 h2,
#sec7 h2{  
    margin: 6% auto 4%;
    font-size: 1.5rem;
    line-height: 30px;
    font-weight: 500;
    color: #098377;
    /* word-break: keep-all; */
    word-wrap: break-word; /* 只對英文起作用，以單詞作為換行依據。*/
    white-space: pre-wrap; /* 只對中文起作用，強制換行。*/
    text-align:justify;  /* css英文語句的兩端對齊：*/
    /* text-justify:inter-ideograph; */
}


#sec1 p{
    position: relative;
    color:#6a7177;
     font-size: 0.95rem;
     line-height: 1.1rem; 
     padding-left: 16px;
     margin: 0.7rem auto;
     text-align: justify;
}
#sec1 p:before{
   position: absolute;
    content: "";
    width: 8px;
    height: 8px;
    background: #6a7177;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    border-radius: 50%;
}

/* #sec2 p,
#sec3 p,
#sec4 p,
#sec5 p,
#sec6 p,
#sec7 p{ 
    color:#6a7177;
     font-size: 0.95rem;
     line-height: 1.2rem; 
     padding: 0 0px;
 
     word-wrap: break-word;  
     white-space: pre-wrap;  
     text-align:justify;   
      
} */


/* #sec1 .price,
#sec2 .price,
#sec3 .price,
#sec4 .price,
#sec5 .price,
#sec6 .price,
#sec7 .price{
    font-size: 30px;
    font-weight: 400;
    margin: 8% auto 6%;
    color: #e39116; 
    text-align: center;
    font-family:Arial, Helvetica,Microsoft JhengHei, "sans-serif";
} */
#sec_carousel_pc {
    display: block;
    padding: 8% 5% 8%;
	   background-color: #f2f3ee;/*rgba(16, 201, 143, 0.15);*/
}
#sec_carousel_m {
    display: none; 
}

@media screen and (max-width:768px) { 
    #sec_carousel_m {
        display: block; 
        background-color: #fff;
        padding: 12% 2%;
    }
    #sec_carousel_pc {
        display: none; 
    }
}



.part_left div.has-bg,
.part_right div.has-bg {
    position: relative;
}
.part_left div.has-bg:before {
    top: -100px;
    bottom: -100px;
    content: "";
    background-color:rgba(16, 201, 143, 0.15) ;/*#00917c     rgba(219, 204, 143, 0.255)  #dbcc8f41 */    
    width: 110%;
    position: absolute;
    left: -70%;
    z-index: -1;
}

.part_right div.has-bg:before {
    top: -100px;
    bottom: -100px;
    content: "";
    background-color:rgba(16, 201, 143, 0.15) ;/*#00917c     rgba(219, 204, 143, 0.255)  #dbcc8f41 */    
    width: 35%;
    position: absolute;
    right: 0%;
    margin-right: -3rem;
    z-index: -1;
}
@media screen and (max-width:768px) { 
    .part_left div.has-bg:before,
    .part_right div.has-bg:before {
        top: -40px;
        bottom: -20px;
    }
    .part_right div.has-bg:before {       
        width: 29%;
        margin-right: 0;
    }
}
.sec1_overly {
    position: relative;
    padding-top: 50px;
    z-index: 1;
}
.sec1_overly::before {
    position: absolute;
    content: "";
    background-repeat: repeat;
    background-image: url(../image/pattern.png);
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: -1; /*0*/
    background-size: auto;
} 



.part_left .col-md-7 {
     /* animation: 2.5s ease 0s 1 normal none running fadeInLeft;  */
}
.part_left .col-md-5 {
     /* animation: 2.5s ease 0s 1 normal none running fadeInLeft2; */
}
@media screen and (max-width:768px) {
    .part_left .col-md-5{
        padding-right: 15px !important;
        padding-left: 15px !important;
    }
}

@keyframes fadeInLeft {
    0% {
        opacity: 0;
        transform: translate3d(0%, 0, 0);
      }
    80% {
        opacity: 0.2;
    }
    100% {
        opacity: 1;
        transform: none;
    }
}
@keyframes fadeInLeft2 {
    0% {
        opacity: 0;
        transform: translate3d(0%, 0, 0);
      }
    80% {
        opacity: 0.2;
    }    
     100% {
        opacity: 1;
        transform: none;
    }
} 


.part_right .col-md-7{
    /* animation: 2.5s ease 0s 1 normal none running fadeInRight; */
    /* animation:動畫持續時間name duration | 動畫加速度函式timing-function | 動畫延遲播放時間delay | 動畫播放次數iteration-count | 動畫播放方向direction | 動畫播放前後模式fill-mode | 動畫播放或暫停狀態 play-state; */
}
.part_right .col-md-7.pic_position{
    text-align: right !important;
}
.part_right .col-md-5 {
    /* animation: 2.5s ease 0s 1 normal none running fadeInRight2; */
}
@media screen and (max-width:768px) {
    .part_right .col-md-7.pic_position{
        text-align: center !important;
    }

@keyframes fadeInRight {
    0% {
      opacity: 0;
      transform: translate3d(100%, 0, 0);
    }
    80% {
        opacity: 0.2;
    } 
    100% {
      opacity: 1;
      transform: none;
    }
}
@keyframes fadeInRight2 {
    0% {
      opacity: 0;
      transform: translate3d(200%, 0, 0);
    }
    80% {
        opacity: 0.2;
    } 
    100% {
      opacity: 1;
      transform: none;
    }
}


#sec1_3 .col-md-6 {
     
}
#sec1_3 .col-md-5 {
    
}
#sec1 {
    /* background-image: url(../image/pattern.png) ; */
    background-size:auto;
    background-repeat: repeat;padding: 50px 0;   
}
/* #sec2 { background-color: #fff; padding: 50px 0;} 
#sec3 { background-color: #fff; padding: 50px 0;}
#sec4 { background-color: #fff; padding: 50px 0;} 
#sec5 { background-color: #fff; padding: 50px 0;}
#sec6 { background-color: #fff; padding: 50px 0;} 
#sec7 { background-color: #fff; padding: 50px 0;} */

 

/* @media screen and (min-width:577px) and (max-width:1023px) {
.col-sm-4{margin-bottom: 50px;}
.sec_btn{ width: 60%;}
} */
@media screen and (min-width:422px) and (max-width:767px) {
/* .square{background-size: cover; min-height: 300px;} 
nav.navbar{ padding: 0px;}
}
@media screen and (max-width: 576px){
.carousel-indicators{display: none;}
.carousel-inner>.item>img{height: 250px;width: 1000px;margin-left: -320px;max-width:1000px;}
/* 
.fixed-side-navbar{display: none;}
nav.navbar{ padding: 0px; margin-bottom: -20px;	}
nav.navbar ul.navbar-nav {display: inline;}  
nav.navbar ul.navbar-nav a {margin: 0 40px;}
/* .col-sm-4{ margin-bottom: 50px;} 
#sec0 h2,#sec4 h2,#sec6 h2{font-size: 26px;}	
.sec_bg{ width: 100%;background:rgba(255,255,255,0.9);padding: 30px 0; clear: both;}
.sec_txt{ font-size: 15px;line-height: 1.8;}

.sec1{ display: none;}
.sec_txt_m{ display: block; font-size: 15px;}
 
#sec p{ padding-right: 20px;}
/* #sec1,#sec2,#sec3{margin-bottom: -80px;}
#sec1 h2,#sec3 h2{ font-size: 22px;line-height: 30px;} 
.m-none{display: none;}
}

*/















